-S 1  -X RUN  -Q 0 -L 4   95 400
-S 0  -X RUN  -Q 0 -L 4   82 250
-S 0  -X RUN  -Q 0 -L 4   71 250
-S 0  -X RUN  -Q 0 -L 4   68 300
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 1  -X RUN  -Q 1 -L 3   52 400
-S 1  -X RUN  -Q 1 -L 3   51 400
-S 2  -X RUN  -Q 2 -L 2   41 125
-S 2  -X RUN  -Q 2 -L 2   38 175
-S 2  -X RUN  -Q 2 -L 2   36 175
-S 3  -X RUN  -Q 3 -L 1   36 150
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   28 150
-S 4  18 150
-S 4  17 100
-S 4  14 125
